Not Solved Admin CP plugin config page error
#1
Not Solved
Recently updated from 1.6 to 1.8.22, and after a while I got error on plugin config page of MyBB admin CP. It looks like this:

   

(I have a bunch of plugins installed and functioning)

Log is following
Navigated to http:// xxx.net/forum/admin/index.php?module=config-plugins
index.php?module=config-plugins:22 [Violation] Avoid using document.write(). https://developers.google.com/web/updates/2016/08/removing-document-write
(anonymous) @ index.php?module=config-plugins:22
Reply


Messages In This Thread
Admin CP plugin config page error - by owlman - 2020-05-16, 01:08 AM
RE: Admin CP plugin config page error - by owlman - 2020-05-16, 12:02 PM
RE: Admin CP plugin config page error - by .m. - 2020-05-16, 12:10 PM
RE: Admin CP plugin config page error - by owlman - 2020-05-22, 11:25 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)